a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
#menu_5e1b1707 a { text-decoration: none; }
#menu_5e1b1707_pane { background-color: #2C2825; border: 1px solid #646464; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_5e1b1707_hr { background-color: #646464; height: 1px; border: none; }
#menu_5e1b1707_entry { padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
#menu_5e1b1707_entry:hover { background-color: #323232; color: #FFFFFF !important; }
#menu_5e1b1707_entry:hover span { color:#FFFFFF !important; }
		.menu_5e1b1707_mainMenuEntry { text-align: center; }
		.menu_5e1b1707_mainMenuEntry:hover {	background-color:#FFFFFF; }
		.menu_5e1b1707_mainMenuEntry:hover span {	color:#000000 !important; }
		#menu_5e1b1707 .mobileEntry { display: none; } 
		#menu_5e1b1707 .normalEntry { display: block; } 
		@media only screen and (max-width:450px) { 
			#menu_5e1b1707 .mobileEntry { display: block; } 
			#menu_5e1b1707 .normalEntry { display: none; } 
		}
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_29ed896d { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:45px; min-width:200px; background:none;  }
#container_29ed896d_padding { margin: 10px; display: block;  }
#img_116ae66d { vertical-align: bottom; position:relative; display: inline-block; width:9%; background:none; height:auto;  }
.textstyle2 { text-align:left; }
.textstyle3 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#text_5397caad { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle4 { font-size:20pt; font-family:'Segoe Script', 'Palatino Linotype', serif; color:#3F3F79; text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.784314);  }
.textstyle5 { font-size:13pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#000000;  }
#text_25d60c92 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle6 { font-size:12pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#3F3F79;  }
#container_279ef3b7 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:55px; background-color:#2C2825;  }
#container_279ef3b7_padding { margin: 10px; display: block;  }
#menu_5e1b1707 { vertical-align: bottom; position:relative; display: inline-block; width:201px; height:34px; max-width:800px; text-align:left; background:none;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.style1 { position:absolute; width:100px; height:34px; left:10px;  }
.style2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:16px;  }
.textstyle7 { font-size:10pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#FFFFFF; font-weight:bold;  white-space: nowrap; }
.style3 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:13px;  }
.style4 { position:absolute; width:100px; height:34px; left:110px;  }
.textstyle8 { font-size:15pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  white-space: nowrap; }
#container_200a5225 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:531px; background:none;  }
#container_74dc330c { vertical-align: top; position:relative; display: inline-block; width:61%; min-height:531px; min-width:200px; max-width:600px; background:none;  }
#container_74dc330c_padding { margin: 10px; display: block;  }
.textstyle9 { font-size:16pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#000000; line-height: 1.5;  }
.textstyle10 { font-size:12pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#000000; line-height: 1.5;  }
#form_4479cae2 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:294px; background:none;  }
#form_4479cae2_padding { margin: 10px 0px 10px 0px;display: block;  }
#edit_17a59e7c { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:100%; height:30px; background-color:#FFFFFF; border: 1px solid #A0A0A0; font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#edit_64badf88 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:100%; height:30px; background-color:#FFFFFF; border: 1px solid #A0A0A0; font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#edit_362ecdfe { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:100%; height:67px; background-color:#FFFFFF; border: 1px solid #A0A0A0; font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#button_92fe1d3 { vertical-align: bottom; position:relative; display: inline-block; width:131px; height:42px; font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
.textstyle11 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_2ee72f7e { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#2C2825;  }
#container_2ee72f7e_padding { margin: 10px; display: block;  }
#text_63e1ae66 { vertical-align: bottom; position:relative; display: inline-block; margin:50px 0px 0px 0px;background:none;  }
.textstyle12 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
@media only screen and (max-width: 450px)
{
		#menu_5e1b1707 { width:100px;  }
}
@media only screen and (max-width: 400px)
{
		#img_116ae66d { width:50%; height:auto;  }
		#text_5397caad * span { font-size:14pt;  }
}
